package javacgc;



// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.98ED7674-1ADA-3E84-F17D-4FA96AAB0A03]
// </editor-fold> 
public class PartDiferencia {

    private String descrip;
    private double dif;
     private String id;
    public static int idsec=0;
    // <editor-fold defaultstate="collapsed" desc=" UML Marker ">
    // #[regen=yes,id=DCE.560CD06F-EF10-A118-4DEA-AFEBE19FFE1B]
    // </editor-fold>
    public PartDiferencia () {
    }
    public PartDiferencia(double diferencia, String descripcion) {
        this.dif=diferencia;
        this.descrip=descripcion;
        this.id=""+PartDiferencia.idsec++;
    }


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    /**
     * @return the descrip
     */
    public String getDescrip() {
        return descrip;
    }

    /**
     * @param descrip the descrip to set
     */
    public void setDescrip(String descrip) {
        this.descrip = descrip;
    }

    /**
     * @return the dif
     */
    public double getDif() {
        return dif;
    }

    /**
     * @param dif the dif to set
     */
    public void setDif(double dif) {
        this.dif = dif;
    }

}

